body{
	width: 90%;
	margin:auto;
	background-color: lightseagreen;
}
.link {
	width:100%
}

.navbar a {
    
    background: gold;
	font-size:25px;
}
h1{
	font-size:25px;
}

.content {
    background: transparent;
   
}

table {
   float:left;
    color: #000;
	text-align: left;
	border: 1px solid #1f5718;
}
td{
border: 1px solid lightgray;
padding:8px;
}

.zoomable {
    animation-duration: 1s;
    animation-timing-function: ease;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
    animation-name: zoominout;
}
